Wenn I start an game it says my Version is too old

5 Replies, 441 Views

It says my Version is too old
(07-04-2022, 04:23 PM)IDK1234 Wrote: It says my Version is too old
(07-04-2022, 04:23 PM)IDK1234 Wrote: Diz que minha versão é muito antiga
O ArceusX está em atualização e voltará dia 10
Because your version is too old
Just update your version from 1.12
To 1.13
(07-04-2022, 04:23 PM)IDK1234 Wrote: It says my Version is too old
Excuse me how do I put script in



Users browsing this thread: 1 Guest(s)